Rentals
Project type
Project type.
Schemas: ProjectTypeDto
Example
Generated from the schema
An entry of the catalog of project types. Use it to find the accepted projectTypeId before you write a project, and as the value of the projectTypeId filter of the project list. Project types are bounded to the subscription that owns the key.
Attributes
Unique identifier of the project type.
Project type name.
Associated color, in hexadecimal, as rendered in the interface.
Type description; null if it has none.
Creation date in ISO 8601 UTC.
Last modification date in ISO 8601 UTC.
Returned by
GET /api/v1/project-types— List project types
Modified by
No operation.
Was this page helpful?